# Class CacheEnum | ADAS
Provides static utility methods for caching and managing enumeration values.

# Class CacheEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Provides static utility methods for caching and managing enumeration values.

    public static class CacheEnum

Inheritance
  object
  CacheEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()